Problem with notifications widget after the update from 2019-12-29

Hi everyone,

I got this problem after the update from 2019-12-29... I hoped that it is going to get fixed after the latest update (2020-01-16), but it did not... Do you know how can I fix this?

I think that the problem occured because of removing the pyqt5 and pyqt5-common packages and/or installing python-pyqtwebengine .

Thanks in advance!

notifications

Install the package python-pyqt5 if you have removed it by accident.

You can check the pacman.log to decide what to do next.

python-pyqt5 is already installed.

I have found these two lines in the pacman.log file...

[2019-12-31T22:45:10+0100] [ALPM] removed pyqt5-common (5.13.2-3)
[2019-12-31T22:45:10+0100] [ALPM] removed libdmx (1.1.4-1)

Both packages are not available/listed to install... Any other suggestions on how to fix this bug?

python-pyqt5 5.14.1-1
libdmx 1.1.4-2

In Konflikt mit          : pyqt5-common

In conflict with : pyqt5-common

Would you suggest me to install the libdmx package from AUR?

I have installed the libdmx package from AUR, but I still encounter the same error...

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by